{
  "_id": "TP6WEnPP2ChuITt9",
  "_key": "!items!TP6WEnPP2ChuITt9",
  "type": "Advantage",
  "name": "Ererbte Knochenkeule",
  "system": {
    "name": "Ererbte Knochenkeule",
    "description": "Der Schamane ist im Besitz der Knochenkeule eines bereits verstorbenen Schamanen seines Stammes und hat diese bereits durch Weihe der Keule an sich gebunden. Der Spieler entscheidet in Absprache mit dem Meister, welche Rituale bereits auf dieser Keule liegen (alle außer Geist der Keule, der Schamane muss diese Objektrituale nicht selbst beherrschen), jedoch darf kein Bonus mehr als +3 betragen. Dieser Vorteil kostet für jeden bereits in der Keule gespeicherten pAsP 2 GP. Der Vorteil Kann zusammen mit Beseelte Knochenkeule (S. 249) gewählt werden."
  }
}